import React from "react";
import styles from "./index.module.scss";
 function A7video() {

  return (
    <div className={styles.A7video}>
      <h1>A7video</h1>
    </div>
  )
}

const MemoA7video = React.memo(A7video);

export default MemoA7video;
